@charset "utf-8"; /* CSS Document */
.box0 { padding:0 var(--pgPD); box-sizing:border-box } 
.boxSub { box-sizing:border-box; width:1380px; margin:0 auto } 
.boxSub2 { box-sizing: border-box; width: 1280px; margin: 0 auto; max-width: 94%; } 
.box1 { box-sizing:border-box; width:1400px; margin:0 auto } 
.box2 { box-sizing:border-box; width:86%; max-width:1280px; margin:0 auto } 

#header { position: fixed; left:0; top:0; width:100%; z-index:1000; background:#fff } 
#header .top_wrap { position:relative } 
#header .top_wrap .wrapF,
#header .top_wrap .gnb_wrap .dp1 { height:var(--headerH) } 
.headerT { padding-top:var(--headerH) } 
#header .top_wrap .wrapF { display:flex; align-items:center; gap:0 3vw } 
#header .top_wrap .wrapF > * { position:relative; z-index:2 } 
#header .top_wrap .logo > a { display:block; height:2.625em; overflow:hidden } 
#header .top_wrap .logo > a .in { display:block; height:100%; transition:.3s } 
#header .top_wrap .logo > a img { height:100%; display:block } 
#header .top_wrap .etc_wrap { display:flex; align-items:center; gap:2vmin } 
#header .top_wrap .etc_wrap .btnInc { width:3.25em; height:3.25em; display:flex; align-items:center; justify-content:center; border-radius:50% } 
#header .top_wrap .etc_wrap .btnInc .ico { font-size:1.75em } 
#header .top_wrap .etc_wrap .allBtn { position:relative; border:1px solid rgba(255,255,255,.5); box-shadow:0 0 1em rgba(0,0,0,.1) } 
#header .top_wrap .etc_wrap .allBtn .line { width:90%; height:1px; position:absolute; left:50%; top:50%; background:#000; transition:.3s } 
#header .top_wrap .etc_wrap .allBtn .line.e1 { transform:translate(-50%, -.375em) } 
#header .top_wrap .etc_wrap .allBtn .line.e2 { transform:translate(-50%, .375em) } 
html:not(.allOn) #header .top_wrap .etc_wrap .allBtn:hover .line { width:70% } 
html:not(.allOn) #header .top_wrap .etc_wrap .allBtn:hover .line.e1 { margin-left:10% } 
html:not(.allOn) #header .top_wrap .etc_wrap .allBtn:hover .line.e2 { margin-left:-10% } 

html:not(.allOn) #header .top_wrap .gnb_wrap { display:flex; align-items:center; flex:1; min-width:0; justify-content:center; height:100%; z-index:1; max-width:90vmin; margin:0 auto } 
html:not(.allOn) #header .top_wrap .gnb_wrap .gnb { position:absolute; left:50%; transform:translateX(-50%); top:0; width:100%; justify-content:space-around; box-sizing:border-box; transition:padding .3s } 
html:not(.allOn) #header .top_wrap .gnb_wrap .gnb a { display:flex } 
html:not(.allOn) #header .top_wrap .gnb_wrap .gnb > li { position:relative; } 
html:not(.allOn) #header .top_wrap .gnb_wrap .gnb > li .dp1 { display:flex; align-items:center; justify-content:center } 
html:not(.allOn) #header .top_wrap .gnb_wrap .gnb > li .dp1 .tt { font-weight:700; font-size:1.25em } 
html:not(.allOn) #header .top_wrap .gnb_wrap .gnb > li .dp2 { display:none } 
html:not(.allOn) #header .top_wrap .gnb_wrap .gnb > li:hover .dp1,
html:not(.allOn) #header .top_wrap .gnb_wrap .gnb > li.on .dp1 { color:var(--siteC) } 

html #header .top_wrap .gnb_wrap .gnb > li .dp1 .va { position:relative } 
html #header .top_wrap .gnb_wrap .gnb > li .dp1 .va:after { content:""; position:absolute; bottom:0; left:50%; width:0; height:1px; background:var(--siteC); transform:translate(-50%, .25em) } 
html #header .top_wrap .gnb_wrap .gnb li:hover > a .va:after,
html #header .top_wrap .gnb_wrap .gnb li.on .dp1 .va:after { width:100%; transition:.3s } 

html.main:not(.scroll):not(.allOn) #header { background:none } 
html.main:not(.scroll):not(.allOn) #header .top_wrap .etc_wrap .allBtn { box-shadow:none; color:var(--siteC) } 

html:is(.allOn,.main:not(.scroll)) #header { color:#fff } 
html:is(.allOn,.main:not(.scroll)) #header .top_wrap .logo .in,
html:is(.allOn,.main:not(.scroll)) #header .top_wrap .etc_wrap .allBtn,
html:is(.allOn,.main:not(.scroll)) #header .top_wrap .gnb_wrap .gnb > li .dp1,
html:is(.allOn,.main:not(.scroll)) #header .top_wrap .gnb_wrap .gnb > li .dp1 .va:after { filter:brightness(0) invert(1) } 

.scroll #header { transition:.5s } 
.scroll:not(.up) #header { transform:translateY(-100%) } 
.scroll.up #header { box-shadow:0 1em 1em rgba(0,0,0,.1) } 

.allOn { overflow-y:hidden } 
.allOn #header { height:100vh; background:rgba(0,0,0,.5); backdrop-filter:blur(1em); overflow-y:scroll; scrollbar-width: thin; scrollbar-color: white transparent } 
.allOn #header .top_wrap .etc_wrap .allBtn .line { position: absolute; left:50%; top:50%; width:90% } 
.allOn #header .top_wrap .etc_wrap .allBtn .line.e1 { transform:translate(-50%, -50%) rotate(45deg) } 
.allOn #header .top_wrap .etc_wrap .allBtn .line.e2 { transform:translate(-50%, -50%) rotate(-45deg) } 
.allOn #header .top_wrap { height:100% } 
.allOn #header .top_wrap .wrapF { flex-direction:column; height:100%; align-items:flex-start; position:relative; box-sizing:border-box } 
.allOn #header .top_wrap .logo,
.allOn #header .top_wrap .etc_wrap { height:var(--headerH); display:flex; align-items:center } 
.allOn #header .top_wrap .logo { position:absolute; left:var(--sitePD); top:0 } 
.allOn #header .top_wrap .etc_wrap { margin-left:auto } 
.allOn #header .top_wrap .gnb_wrap { order:1; flex:1; min-height:0; width:100%; display:flex; align-items:center; box-sizing:border-box; padding-bottom:var(--headerH); position:relative } 
.allOn #header .top_wrap .gnb_wrap .gnb { width:100%; max-height:100% } 
.allOn #header .top_wrap .gnb_wrap .gnb > li { flex:1; padding-bottom:calc(var(--headerH) / 2) } 
.allOn #header .top_wrap .gnb_wrap .gnb > li .dp1 { height:calc(var(--headerH) * 1.5) } 
.allOn #header .top_wrap .gnb_wrap .gnb > li .dp1 .tt { font-size:1.75em; font-weight:700 } 
.allOn #header .top_wrap .gnb_wrap .gnb > li .dp2 { flex-direction:column; gap:1em } 
.allOn #header .top_wrap .gnb_wrap .gnb > li .dp2 > li > a .tt { opacity:.7; font-weight:700; font-size:1.063em } 
.allOn #header .top_wrap .gnb_wrap .gnb > li .dp2 > li > a:hover .tt { opacity:1 } 
.allOn #header .top_wrap .gnb_wrap .gnb > li.m_guide { display:block; position:absolute; right:0; bottom:0; font-size:.875em } 
.allOn #header .top_wrap .gnb_wrap .gnb > li.m_guide .dp1 { display:none } 

#footer { z-index:1; padding:4em 0; background:var(--siteCB); color:#fff } 
#footer .goTop { position:fixed; right:0; bottom:5em; width:3.5em; height:3.5em; display:flex; align-items:center; justify-content:center; background:var(--siteC); color:#fff; box-shadow:0 0 1em rgba(0,0,0,.1); opacity:0; transform:translateY(100%); transition:.5s } 
#footer .goTop .xi { font-size:1.5em; transition:.3s } 
#footer .goTop:hover .xi { transform:translateY(-.25em) } 
.scroll #footer .goTop { opacity:1; transform:translateY(0) } 
#footer .wrapF { display:flex; gap:4em } 
#footer .logo_wrap .wrapF { display:flex; gap:2em } 
#footer .logo img { height:2.5em; filter:brightness(0) invert(1) } 
#footer .menu_wrap { display:flex; display:flex; flex-direction:column; gap:2em } 
#footer .menu { display:flex; flex-direction:column; gap:1em 0 } 
#footer .menu > li { width:100%; } 
#footer .menu > li > a { display:block; padding-right:2em; position:relative; color:#fff; font-size:.938em; opacity:.7 } 
#footer .menu > li > a:after { content:"\e915"; font-family:xeicon; position:absolute; right:0; top:0; transform:rotate(45deg) } 
#footer .menu > li.point > a { opacity:1; font-weight:700 } 
#footer .info_wrap .wrapF { display:flex; align-items:flex-end; gap:2.5em; margin-top:2em } 
#footer .info { overflow:hidden } 
#footer .info > li { float:left; margin-right:2em; margin-bottom:.375em; position:relative; font-size:.938em; font-weight:500 } 
#footer .info > li:before { content:""; position:absolute; left:-1em; height:70%; top:50%; transform:translateY(-50%); width:1px; background:#fff; opacity:.2 } 
#footer .info > li.point { opacity:1; font-weight:700 } 
#footer .info > li.c1 { color:var(--siteC) } 
#footer .info > li.br { clear:left } 
#footer .info > li.copyright { font-size:.813em; opacity:.6; margin-top:1em; text-transform:uppercase } 
#footer .sns_wrap { margin:auto 0 0 auto } 
#footer .cs_wrap { display:flex; gap:0 4em; text-align:right } 
#footer .cs_wrap .wrap_in { position:relative } 
#footer .cs_wrap .wrap_in:not(:first-child):after { content:""; position:absolute; left:-2em; top:0; width:1px; height:100%; background:#fff; opacity:.2 } 
#footer .cs_wrap .t1 { opacity:.7; font-weight:500; margin-bottom:.5em } 
#footer .cs_wrap .t2 { font-weight:700; font-size:1.125em } 

#contents { flex:1 1 0%; min-height:0; box-sizing:border-box } 
#contents .sub_top_wrap { height:50vh; position:relative } 
#contents .sub_top_wrap .wrapBg { position:absolute; left:0; top:0; width:100%; height:100%; background-color:#f1f1f1; overflow:hidden } 
#contents .sub_top_wrap .wrapBg .bg { height:100%; background-size:100% auto; position:relative } 
#contents .sub_top_wrap .wrapBg .bg:after { content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:#000; opacity:.3 } 
#contents .sub_top_wrap .wrapBg .bg.vod_wrap:after { opacity:.4 } 
#contents .sub_top_wrap .wrapCon { display:flex; height:100%; flex-direction:column; position:relative; padding-top:var(--headerH); box-sizing:border-box } 
#contents .sub_top_wrap .wrapF { } 
#contents .sub_top_wrap .subTit { flex:1; min-height:0; justify-content:center; display:flex; align-items:center } 
#contents .sub_top_wrap .subTit .wrapF { height:100%; display:flex; flex-direction:column; align-items:center; text-align:center; justify-content:center; color:#fff; line-height:1; gap:2em; box-sizing:border-box; padding:1em } 
#contents .sub_top_wrap .subTit .t1 { font-size:9vmin; font-weight:700; color:transparent; -webkit-text-stroke: 1px #fff } 
#contents .sub_top_wrap .subTit .t2 { font-size:1.5em; font-family:var(--fSerif) } 
#contents .sub_top_wrap .subTab { position:relative } 
#contents .sub_top_wrap .subTab .gnb > li.on { display:flex !important; justify-content:center; width:100% } 
#contents .sub_top_wrap .subTab .gnb > li > .dp2 { display:inline-flex; justify-content:center; flex-wrap:wrap } 
#contents .sub_top_wrap .subTab .gnb > li > .dp2 > li { position:relative; flex:1; min-width:0; width:30vmin; max-width:30vmin } 
#contents .sub_top_wrap .subTab .gnb > li > .dp2 > li > a { height:4em; display:flex; align-items:center; justify-content:center; color:#fff; box-sizing:border-box; background:var(--siteC); position:relative } 
#contents .sub_top_wrap .subTab .gnb > li > .dp2 > li > a:before { content:""; position:absolute; right:0; top:50%; height:30%; transform:translateY(-50%); background:#fff; width:1px; opacity:.2 } 
#contents .sub_top_wrap .subTab .gnb > li > .dp2 > li > a .va { display:flex; align-items:center; line-height:1.1; position:relative; transition:.3s; word-break:keep-all; text-align:center } 
#contents .sub_top_wrap .subTab .gnb > li > .dp2 > li > a .va .tt { font-size:1em; font-weight:700 } 
#contents .sub_top_wrap .subTab .gnb > li > .dp2 > li > a .va .arrow { position:absolute; right:0; top:50%; transform:translateY(-50%); overflow:hidden; font-size:0; transition:.3s } 
#contents .sub_top_wrap .subTab .gnb > li > .dp2 > li > a .va .arrow:before { content:"\e942" } 
#contents .sub_top_wrap .subTab .gnb > li > .dp2 > li.on > a { background:#fff; color:var(--siteC) } 
#contents .sub_top_wrap .subTab .gnb > li > .dp2 > li.on > a .va { opacity:1; transform:translateX(0); padding-right:1.5em } 
#contents .sub_top_wrap .subTab .gnb > li > .dp2 > li.on > a .va .arrow { font-size:1.25em } 

#contents .sub_tit_wrap { padding:8vmin 0; border-bottom:1px solid #eee } 
#contents .sub_tit_wrap .wrapF { display:flex; display:flex; flex-direction:column; gap:3vmin; align-items:center } 
#contents .sub_tit_wrap .titW { flex:1; min-width:0 } 
#contents .sub_tit_wrap .titW .t1 { font-weight:500; font-size:2.75em } 
#contents .sub_tit_wrap .nav { display:flex; align-items:center } 
#contents .sub_tit_wrap .nav { display:inline-flex; align-items:center; gap:0 1em } 
#contents .sub_tit_wrap .nav > li { color:#666 } 
#contents .sub_tit_wrap .nav > li:not(.home):before { content:"\e940"; font-family:xeicon; margin-right:.5em; font-size:.938em } 
#contents .sub_tit_wrap .nav > li.home > a { width:1.5em; height:1.5em; border-radius:50%; background:var(--siteC); color:#fff; display:flex; align-items:center; justify-content:center } 
#contents .sub_tit_wrap .nav > li.home > a .xi { font-size:.875em } 

#contents .sub_top_wrap .wrapBg .bg:not(.vod_wrap) { background-position:center 30%; transition:3s } 
#contents .sub_top_wrap.on .wrapBg .bg:not(.vod_wrap) { background-position:center 60% } 

#contents .doc { padding:8vmin 0 20vmin 0 } 

.dp1on .gnb .dp2 { display:none!important } 
.dp2on .gnb > li,
.dp2on .gnb > li .dp1 { display:none!important } 
.dp2on .gnb > li.on { display:block!important } 
.dp3on .gnb > li,
.dp3on .gnb > li .dp1,
.dp3on .gnb > li .dp2 > li,
.dp3on .gnb > li .dp2 > li > a { display:none!important } 
.dp3on .gnb > li.on,
.dp3on .gnb > li .dp2 > li.on { display:block!important } 

.sns_st { display:flex; gap:.5em } 
.sns_st > li > a { display:flex; align-items:center; justify-content:center; width:2.5em; height:2.5em; border-radius:50%; transition:.3s } 
.sns_st > li > a .xi { font-size:1.125em } 
.sns_st > li > a img { height:1.125em } 
.sns_st > li > a:hover { background:#111; color:#fff } 
.sns_st > li > a:hover img { filter:brightness(0) invert(1) } 
.sns_st > li > a.kc img { height:1.438em } 

/**/
.mainBox { padding:8vmin 0; position:relative } 
.mainBox.p1 { padding:var(--pgPD) } 
.mainBox.bg1 { background:#f1f1f1 } 
.mainBox.bg2 { background:var(--siteC) } 
.mainBox .wrapBg { position:absolute; left:0; top:0; width:100%; height:100% } 
.mainBox .wrapBg:after { content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:#000; opacity:.7 } 
.mainBox .wrapF { display:flex; flex-direction:column; gap:3em 16vmin; position:relative } 
.mainBox .wrapF.g0 { gap:0 } 
.mainBox .wrapF.g1 { gap:2em } 
.mainBox .wrapF .mainTit { margin-bottom:0 } 
.mainBox .wrapF.dRow { flex-direction:row } 
.mainBox .wrapF.dRow.vc { align-items:center } 
.mainBox .wrapF.dRow .grow { flex:1; min-width:0 } 

.mainTit { display:flex; flex-direction:column; align-items:flex-start; gap:1.5em } 
.mainTit.ac { align-items:center; text-align:center } 
.mainTit.ar { align-items:flex-end; text-align:right } 
.mainTit.g0 { gap:0 } 
.mainTit.g1 { gap:.75em } 
.mainTit.g2 { gap:2.5em } 
.mainTit.p1 { padding:1em 0 } 
.mainTit .wIn { display:flex; flex-direction:column; gap:1.5em; } 
.mainTit .tit1 { font-size:2.43875em; font-weight:700 } 
.mainTit .tit1.s1 { font-size:3.75em } 
.mainTit .tit1.s2 { font-size:2.875em } 
.mainTit .tit2 { font-size:3.25em; font-family:var(--fSerif); letter-spacing:-.05em; word-spacing:.1em; line-height:1.2 } 
.mainTit .tit2.s1 { font-size:2em } 
.mainTit .tit2.s2 { font-size:2.5em } 
.mainTit .tit3 { font-size:4em; font-weight:900; letter-spacing:-.05em; word-spacing:.1em } 
.mainTit .c1 { color:var(--siteC) } 
.mainTit .point { color:var(--siteCY); font-weight:900; font-size:1.25em; font-style:italic } 
.mainTit .tt1 { font-size:1.625em; line-height:1.6 } 
.mainTit .tt1.s1 { font-size:2.5em } 
.mainTit .tt1.s2 { font-size:1.5em } 
.mainTit .tt1.m1 { margin-top:1em } 
.mainTit .mgL { margin-left:auto } 
.mainTit.white { color:#fff } 
.mainTit .mainMore { margin:4em 0 0 0 } 
.mainTitW { display:flex; justify-content:space-between; align-items:flex-end } 

.mainMore { display:flex; align-items:center; gap:1em; color: var(--siteC); padding:0 2em; height:3.25em; border-radius:3em; box-sizing:border-box; display:flex; align-items:center; border:2px solid var(--siteC); color:var(--siteC); transition:.3s } 
.mainMore .t1 { font-weight:700; position:relative; display:flex; gap:1em; align-items:center; font-size:1.063em } 
.mainMore .t1:after { content:"\e907"; font-family:xeicon; transition:.3s } 
.mainMore:hover { background:var(--siteC); color:#fff } 
.mainMore:hover .t1:after { transform:translateX(50%) } 
.mainMore.white { border-color:#fff; color:#fff } 
.mainMore.c1 { border-color:#111; color:#111 } 
.mainMore.st1 { height:4em; border-radius:.125em } 
.mainMore.st1 .t1 { font-size:1.125em } 

.vod_wrap { position:relative; height:100% } 
.vod_wrap .vod { position:absolute; left:0; top:0; width:100%; height:100%; object-fit:cover } 
.vod_wrap .layer { position:absolute; left:0; top:0; width:100%; height:100%; background:#000; opacity:.2 } 
.vod_wrap .layer.gra { background: linear-gradient(0deg, rgba(0,0,0,.3) 0%, rgba(0,0,0,0) 20%, rgba(0,0,0,0) 80%, rgba(0,0,0,.3) 100%); } 
.vod_wrap .layer.c1 { background:var(--siteC); opacity:.3; mix-blend-mode:difference } 
.visualSlide .swiper-slide { position: relative; overflow:hidden; height:100vh; background:#fff } 
.visualSlide .swiper-slide .bg { position:absolute; left:0; top:0; width:100%; height:100%; transform:scale(1.15) } 
.visualSlide .swiper-slide .bg:after { opacity:.3 } 
.visualSlide .swiper-slide .vod_wrap { position:absolute; left:0; top:0; width:100%; height:100%; } 
.visualSlide .swiper-slide .bg:after,
.visualSlide .swiper-slide .vod_wrap:after { content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:#000 } 
.visualSlide .swiper-slide.swiper-slide-active .vod_wrap:after,
.visualSlide .swiper-slide.swiper-slide-duplicate-active .vod_wrap:after { transition:2s; opacity:0 } 
.visualSlide .swiper-slide.swiper-slide-active .bg,
.visualSlide .swiper-slide.swiper-slide-duplicate-active .bg { transition:7s; transform:scale(1) rotate(.001deg) } 
.visualSlide .swiper-slide:nth-child(3n -1) .bg { width:110%; transform:scale(1) } 
.visualSlide .swiper-slide.swiper-slide-active:nth-child(3n -1) .bg,
.visualSlide .swiper-slide.swiper-slide-duplicate-active:nth-child(3n -1) .bg { transform:translateX(-9.0909%) rotate(.001deg) } 
.visualSlide .swiper-slide:nth-child(3n -2) .bg { width:110%; transform:scale(1); left:auto; right:0 } 
.visualSlide .swiper-slide.swiper-slide-active:nth-child(3n -2) .bg,
.visualSlide .swiper-slide.swiper-slide-duplicate-active:nth-child(3n -2) .bg { transform:translateX(9.0909%) rotate(.001deg) } 

.visualSlide_wrap { position:relative } 
.visualSlide_wrap .slogan { position:absolute; width:100%; height:100%; left:0; top:0; color:#fff; z-index:10 } 
.visualSlide_wrap .slogan .in { display:flex; flex-direction:column; justify-content:flex-end; gap:2vmin; height:100%; box-sizing:border-box; padding-bottom:14vmin } 
.visualSlide_wrap .slogan .titW { display:flex; align-items:center; gap:4vmin; } 
.visualSlide_wrap .slogan .titW .tw { display:flex; flex-direction:column; gap:.5em } 
.visualSlide_wrap .slogan .titW .t1 { font-size:16vmin; font-weight:900; letter-spacing:-.025em } 
.visualSlide_wrap .slogan .titW .t2 { font-size:8vmin } 
.visualSlide_wrap .slogan .titW .t3 { font-size:4vmin } 
.visualSlide_wrap .slogan .ttW { box-sizing:border-box; width:100% } 
.visualSlide_wrap .slogan .ttW .list { display:flex; --mainSecGap:4vmin; gap:var(--mainSecGap); } 
.visualSlide_wrap .slogan .ttW .list > li { flex:1 1 0%; min-width:0; box-sizing:border-box; padding:3%; background:rgba(255,255,255,.2); backdrop-filter:blur(2em); word-break:keep-all; display:flex; flex-direction:column; gap:.75em } 
.visualSlide_wrap .slogan .ttW .list > li .check { padding-left:1.25em; position:relative } 
.visualSlide_wrap .slogan .ttW .list > li .check:before { content:"\e92b"; font-family:xeicon; color:var(--siteCY); position:absolute; left:0; top:0 } 
.visualSlide_wrap .slogan .ttW .list > li .t1 { font-size:1.125em } 
.visualSlide_wrap .slogan .ttW .list > li .t2 { font-size:1.375em; font-weight:700 } 
.visualSlide_wrap .slogan .ttW .list > li .c1 { color:var(--siteCY) } 

.visualSlide_wrap .controlW { position:absolute; bottom:4vmin; z-index:10; width:100% } 
.visualSlide_wrap .controlW .wrapIn { display:flex; align-items:flex-end; justify-content:center } 

.mainScroll { width:12vmin; position:relative; margin-left:auto; color:#fff; position:absolute; right:1em; bottom:0 } 
.mainScroll .svgtt { width:100%; height:100% } 
.mainScroll .svgtt .tt { text-transform:uppercase; letter-spacing:.125em; word-spacing:.25em; fill:#fff } 
.mainScroll .in { position:absolute; left:10%; top:10%; width:80%; height:80%; border-radius:50%; display:flex; align-items:center; justify-content:center; text-align:center; box-sizing:border-box } 
.mainScroll .in .ico1 { font-size:2em; margin-right:-.25em } 

.mainWrap { overflow:hidden } 

.mainReview .imgW { width:50%; overflow:hidden } 
.mainReview .imgW .bg { width:200%; height:100% } 
.mainReview .conW { position:relative } 
.mainReview .conW .imgW { position:absolute; left:0; top:0; width:100%; height:100% } 
.mainReview .conW .imgW .bg { transform:rotateY(180deg) } 
.mainReview .conW .wIn { position:relative; box-sizing:border-box; padding:8%; padding-right:0; display:flex; flex-direction:column; gap:3em; } 
.reviewSlide { width:100% } 
.mainReview .conW .wIn:before { content:""; position:absolute; left:0; top:0; width:100%; height:100%; background:var(--siteCB); opacity:.95 } 
.mainReview .conW .wIn > * { position:relative } 
.reviewSlide .swiper-wrapper { align-items:stretch; transition-timing-function:linear } 
.reviewSlide .swiper-slide { width:25em; height:auto } 
.reviewSlide .swiper-slide .reviewSt { height:100%; margin-right:2em; } 
.reviewSt { background:rgba(255,255,255,.9); display:flex; flex-direction:column; gap:3em; box-sizing:border-box; padding:1.5em; padding-bottom:2em; display:flex; flex-direction:column; gap:2em } 
.reviewSt .ico { width:4em; height:4em; border-radius:50%; background:#fff; display:flex; align-items:flex-end; justify-content:center; overflow:hidden } 
.reviewSt .ico img { height:90% } 
.reviewSt .t1 { font-size:1.25em; position:relative; padding:0 2em; line-height:1.5; word-break:keep-all; display:inline } 
.reviewSt .t1:before { content:"\201C"; left:0; top:0; position:absolute; font-family:var(--fSerif); opacity:.3; vertical-align:top; line-height:1; transform:scale(4); transform-origin:0% 0% } 
.reviewSt .t1 .point { font-weight:700; color:var(--siteC) } 
.reviewSlide .swiper-slide:nth-child(even) .reviewSt { background:var(--siteC); color:#fff } 
.reviewSlide .swiper-slide:nth-child(even) .reviewSt .t1 .point { color:var(--siteCY) } 

.mainAbout .wrapF { position:relative } 
.mainAbout .vodW { position:relative; overflow:hidden; line-height:1; width:100% } 
.mainAbout .vodW .vod_wrap { position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:100%; height:120%; overflow:hidden; mix-blend-mode:lighten } 
.mainAbout .vodW .twrap { background:#fff; line-height:1; padding:0 } 
.mainAbout .vodW:after { content:""; display:block; flex:1 1 0%; min-width:0; height:18em; background:#000 } 
.mainAbout .conW { position:absolute; left:0; bottom:0; width:100% } 
.mainAbout .conW .wIn { background:rgba(255,255,255,.8) } 
.mainAbout .conW .wIn .in { padding:2em; padding-top:3em } 

.mainWhy .list { display:flex; flex-wrap:wrap; gap:6em } 
.mainWhy .list > li { width:calc(50% - 3em) } 
.mainWhy .whySt .imgW { position:relative } 
.mainWhy .whySt .imgW .resize { padding-bottom:56.25% } 
.mainWhy .whySt .imgW:after { content:""; position:absolute; right:0; top:0; width:100%; height:100%; background:#fff } 
.mainWhy .whySt .imgW .no { font-size:6em; color:#fff; position:absolute; left:0; bottom:0; line-height:1; transform:translate(30%,10%); font-weight:700 } 
.mainWhy .whySt .conW { padding:2em 1em; display:flex; flex-direction:column; gap:1em } 
.mainWhy .whySt .conW .tit1 { font-weight:700; font-size:1.875em } 
.mainWhy .list > li:nth-child(odd):not(:first-child) { margin-top:-24vw } 
.mainWhy .list > li:nth-child(odd) .whySt .imgW:after { right:auto; left:0 } 
.mainWhy .list > li:nth-child(even) { transform:translateY(4em) } 
.mainWhy .list > li.on .whySt .imgW:after { width:0; transition:1s } 

.mainWho .list { display:flex; --calcL : 5; --calcG:1em; gap:var(--calcG); margin:4em 0 } 
.mainWho .list > li .resize:before { content:"\e928"; font-family:xeicon; position:absolute; left:50%; top:0; width:2em; height:2em; background:var(--siteC); color:#fff; transform:translate(-50%, -25%); font-size:1.5em; border-radius:50%; display:flex; align-items:center; justify-content:center; z-index:1 } 
.mainWho .list > li .resize .re { box-sizing:border-box; border:.5em solid rgba(255,255,255,.2); border-radius:50%; display:flex; flex-direction:column; align-items:center; justify-content:center; text-align:center; color:#fff; padding:6% } 
.mainWho .list > li .t1 { font-weight:700; font-size:1.25em; word-break:keep-all } 
.mainWho .list > li:nth-child(even) { animation-direction:reverse } 
.mainWho .list > li:nth-child(even) .resize:before { background:var(--siteCY) } 

.mainCardSlideW.vod { --slideG: 1.5em } 
.mainCardSlideW.vod .swiper-slide { width:33.33% } 
.mainCardSlideW.photo { --slideG: .5em; display:flex; flex-direction:column; gap:calc(var(--slideG) * 2) } 
.mainCardSlideW.photo .swiper-container { width:calc(100% - 1em) } 
.mainCardSlideW.photo .swiper-wrapper { transition-timing-function:linear } 
.mainCardSlideW.photo .swiper-slide { width:30% } 
.mainCardSlideW.news { --slideG: 1em } 
.mainCardSlideW.news .swiper-slide { width:25% } 
.mainCardSlideW.univ { --slideG: .5em } 
.mainCardSlideW.univ .swiper-slide { width:20% } 
.mainCardSlideW { filter:drop-shadow(0 0 1em rgba(0,0,0,.1)); margin:0 calc(var(--slideG) * -1) } 
.mainCardSlideW .swiper-wrapper { align-items:stretch } 
.mainCardSlideW .swiper-slide { height:auto } 
.mainCardSlideW .swiper-slide .gallSt { margin:0 var(--slideG) } 

.mainCampus .list { display:flex; flex-wrap:wrap; padding:1px 0 0 1px } 
.mainCampus .list > li { width:50% } 
.mainCampus .list > li.w100 { width:100% } 
.mainCampus .list > li .in { border:1px solid #111; box-sizing:border-box; margin:-1px 0 0 -1px; display:flex; position:relative; padding-right:50% } 
.mainCampus .list > li .in .imgW { width:50%; height:100%; position:absolute; right:0; bottom:0; display:flex; } 
.mainCampus .list > li .in .imgW .bg { flex:1 1 0%; min-width:0; height:100% } 
.mainCampus .list > li .in .imgW .bgfix { height:100% } 
.mainCampus .list > li .in .conW { flex:1 1 0%; min-width:0; display:flex; flex-direction:column; gap:1.5em; padding:2em 3em; } 
.mainCampus .list > li .in .conW .conTit .t1 { font-weight:700; font-size:1.75em } 
.mainCampus .list > li .in .conW .info { margin-top:auto; display:flex; flex-direction:column; gap:.5em } 
.mainCampus .list > li .in .conW .info > li { width:100%; box-sizing:border-box; display:flex; gap:1em } 
.mainCampus .list > li .in .conW .info > li .tit { width:5em; color:#777; position:relative; padding-left:1.5em; box-sizing:border-box } 
.mainCampus .list > li .in .conW .info > li .tit:before { content:""; position:absolute; left:0; top:50%; width:1em; height:1px; background:#aaa } 
.mainCampus .list > li .in .conW .info > li .tt { flex:1 1 0%; min-width:0; } 
.mainCampus .list > li .in.st1 .imgW { height:150% } 

.mainUnivSlide { margin:3em 0 1em 0; } 

/**/
.mapSub { display:flex; height:30em } 
.mapSub #map { width:60%; } 
.mapSub .mapCon { flex:1 1 0%; min-width:0; background:#f5f5f5; box-sizing:border-box } 
.mapSub .mapCon .wrapIn { background:var(--siteC); color:#fff; padding:6%; box-sizing:border-box; height:100%; box-shadow:0 0 1em rgba(0,0,0,.1); gap:.5em } 

#mapInfo .before { height:100%; display:flex; align-items:center; gap:1em; justify-content:center; } 
#mapInfo .before .ico { font-size:3em; opacity:.5 } 
#mapInfo .before .t1 { font-size:1.063em } 
#map { box-shadow:0 0 2em rgba(0,0,0,.1); width:100%; height:100% } 

.marker-circle { width:100%; height:100%; background:url(../images/inc/marker.svg) no-repeat center center / cover } 
.custom-cluster { background:var(--siteC); color:#fff; border-radius:50%; display:flex !important; align-items:center; justify-content:center; position:relative } 
.custom-cluster:before { content:""; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:100%; height:100%; border-radius:inherit; background:inherit; animation: markerClusterAni 2s infinite } 
.custom-cluster .cluster-wrap .cluster-state { --g:1.5em; --line : calc(var(--g) - .125em); padding:var(--g); position:absolute; bottom:100%; left:50%; transform:translate(-50%, 0); color:var(--siteC); font-weight:700; line-height:1; text-align:center; white-space:nowrap } 
.custom-cluster .cluster-wrap .cluster-state:after { content:""; position:absolute; left:50%; bottom:0; width:1px; height:var(--line); background:var(--siteC) } 
.custom-cluster .cluster-wrap .cluster-state .cluster-state-item { } 
.custom-cluster .cluster-wrap.hgroup-1 .cluster-state { --g:3em } 
.custom-cluster .cluster-wrap.hgroup-2 .cluster-state { --g:6em } 
.custom-cluster .cluster-wrap.group-1 .cluster-state { bottom: auto; top: 100%; } 
.custom-cluster .cluster-wrap.group-1 .cluster-state:after { top:0 } 
.custom-cluster .cluster-wrap.group-2 .cluster-state { bottom:50%; left:auto; right:100%; transform:translate(0, 50%); text-align:right } 
.custom-cluster .cluster-wrap.group-2 .cluster-state:after { left:auto; right:0; bottom:auto; top:50%; width:var(--line); height:1px } 
.custom-cluster .cluster-circle { font-weight:bold; font-size:1.063em; position:relative } 
@keyframes markerClusterAni { 
 0% { padding:0; opacity:.5 } 
100% { padding:1em; opacity:0 } 
 }
.leaflet-tooltip.marker-label { background: var(--siteCY); color:var(--siteC); font-weight:700; border-radius:2em; border:none; padding:.5em 1em } 
.leaflet-tooltip.marker-label:before { border-bottom-color:var(--siteCY) } 

.tabSt { display: flex; } 
.tabSt > li { display: flex; align-items: center; justify-content: center; flex: 1; height: 4rem; } 
.tabSt > li:last-of-type { border-right: none; } 
.tabSt > li > button { width: 100%; height: 100%; border: none; background: #f5f5f5; padding: 0 .5rem; box-sizing: border-box; color: #444; border-top: 1px solid #e8e8e8; border-bottom: 1px solid #e8e8e8; border-right: 1px solid #e8e8e8; transition: .3s ease; } 
.tabSt > li:first-of-type > button { border-left: 1px solid #e8e8e8; } 
.tabSt > li > button .t1 { font-size: 1.15rem; font-weight: 500; } 
.tabSt > li > button.on { background: #222; color: #fff; } 

.descList { } 
.descList.line { padding: 2.5rem; border: 1px solid #e8e8e8; } 
.descList > li { font-size: 1.063rem; line-height: 1.5; color: #444; margin-bottom: 1rem; } 
.descList > li:last-of-type { margin-bottom: 0; } 

.descList.dot > li { position:relative; padding-left: 1rem; } 
.descList.dot > li:before { position: absolute; left: 0; content: '-'; } 
.descList.s2 > li { font-size: 1rem; line-height: 1.4; margin-bottom: .5rem; } 

.aboutTit { display: flex; align-items: center; gap: .5rem; margin-bottom: 1rem; } 
.aboutTit .titcon { position:relative; width: 8px; height: 8px; border: 5px solid var(--siteC); } 
.aboutTit .titcon:before { position: absolute; height: 5px; bottom: -5px; left: 3px; width: 10px; background: var(--siteCR); content: ''; z-index: 1; } 
.aboutTit .titcon:after { position: absolute; right: -5px; height: 10px; background: var(--siteCR); top: 3px; width: 5px; content: ''; z-index: 1; } 
.aboutTit .tt { font-size: 1.415rem; font-weight: 600; color: #333; } 

.pageWrapper { } 
.pageWrapper .page_con { padding-bottom: 4rem; } 
.pageWrapper .page_con:last-of-type { padding-bottom: 0; } 
.pageWrapper .page_con.pdT { padding-top: 4rem; } 

.page_tit { margin-bottom: 1.25rem; } 
.page_tit .t1 { font-size: 1.815rem; font-weight: 700; } 

.grayTextBox { padding: 2.5rem; background: #f7f7f7; border-radius: .5rem; margin-top: 1.5rem; } 

/* sub_about */
.greeting_container { } 
.greeting_container .greeting_inner { position:relative; display: flex; gap: 6rem; align-items: center; padding: 2.5rem 0; border-top: 4px solid #111; border-bottom: 4px solid #111; } 
.greeting_container .greeting_inner:before { position: absolute; left: 55%; transform: translateX(-50%); height: 100%; width: 1px; background: #eee; content: ''; } 
.greeting_container .greeting_inner .desc_wrap { width: 55%; } 
.greeting_container .greeting_inner .desc_wrap .tit1 { font-size: 2.515rem; font-weight: 700; line-height: 1; } 
.greeting_container .greeting_inner .desc_wrap .tit2 { font-size: 1.215rem; font-weight: 600; margin: 2.5rem 0 1.5rem 0; color: #334d61; } 
.greeting_container .greeting_inner .desc_wrap .tit2 > i { color: #c30e2e; } 
.greeting_container .greeting_inner .desc_wrap .tit3_list { } 
.greeting_container .greeting_inner .desc_wrap .tit3_list > li { font-size: 1rem; line-height: 1.5; color: #444; margin-bottom: 1rem; } 
.greeting_container .greeting_inner .desc_wrap .tit3_list > li:last-of-type { margin-bottom: 0; } 
.greeting_container .greeting_inner .img_wrap { width: 45%; } 
.greeting_container .greeting_inner .img_wrap > .imgCon { position: relative; width: 100%; height: calc(var(--vh, 1vh) * 51.5); border-radius: .5rem; overflow: hidden; } 
.greeting_container .greeting_inner .img_wrap > .imgCon > img { width: 100%; height: 100%; object-fit: cover; } 
.greeting_container .greeting_inner .img_wrap > .imgCon > .enT { position: absolute; top: 5rem; left: 0; width: 100%; padding: 0 2vw; box-sizing: border-box; text-align: center; font-family: var(--fSerif); line-height: 1.1; font-size: 3.15rem; text-transform: uppercase; font-weight: 500; color: #fff; } 

.koreaImg { position: relative; width: 100%; height: calc(var(--vh, 1vh) * 35); border-radius: .5rem; overflow: hidden; } 
.koreaImg > img { width: 100%; height: 100%; object-fit: cover; } 
.koreaImg .infoWrap { position: absolute; width: 100%; padding: 0 2rem; box-sizing: border-box; left: 0; bottom: 2rem; } 
.koreaImg .infoWrap > .t1 { font-size: 1.215rem; text-transform: uppercase; margin-bottom: .25rem; line-height: 1; font-weight: 600; color: #fff; } 
.koreaImg .infoWrap > .desc { font-size: 2.315rem; text-transform: uppercase; font-weight: 700; color: #ffff; } 

.scr_i { display: none; } 

/*패스웨이 학교 view*/
.aboutMain_container { } 
.aboutMain_container .aboutBtm { margin-top: 2.5rem; } 

.about_boxCon { } 
.about_boxCon .innerBox { padding: 2rem 0rem 3rem 0rem; box-sizing: border-box; border-bottom: 1px solid #e8e8e8; } 
.about_boxCon .innerBox:last-of-type { border-bottom: none; } 

.depart_list { display: flex; gap: .5rem; flex-wrap: wrap; } 
.depart_list > li { display: flex; width: calc((100% - 1rem) / 3); } 
.depart_list > li > .inner { width: 100%; height: 100%; box-sizing: border-box; border: 1px solid #ddd; gap: .2em; border-radius: 3px; align-items: center; padding: 13px 8px; display: flex; flex-wrap: wrap; justify-content: space-between; } 
.depart_list > li > .inner > .left { display: flex; align-items: center; gap: .5em; } 
.depart_list > li > .inner > .left > .icon { display: flex; align-items: center; justify-content: center; width: 30px; min-width: 30px; height: 30px; border-radius: 50%; background: #f0f0f0; color: var(--siteC); } 
.depart_list > li > .inner > .left > .icon > .xi { font-size: 1em; } 
.depart_list > li > .inner > .left > .name { font-size: 15px; font-weight: 600; color: #171717; } 
.depart_list > li > .inner > .right > .name { font-size: 14px; font-weight: 400; font-family: var(--fSerif); } 

/* */
.pageImg_list { } 
.pageImg_list .huList li .huImg { border-radius: 1rem; overflow: hidden; height: 18em; } 
.pageImg_list .huList li .huImg img { display: block; object-fit: cover; width: 100%; height: 100%; object-position: center; } 
.pageImg_list .huList li .info .tit { font-size: 1.25rem; margin-top: 1rem; text-align: center; font-weight: 600; color: var(--siteCB); } 
.pageImg_list .huList li .info .desc { text-align: center; margin-top: 0.5rem; font-size: 0.875rem; } 

.threeflout { gap: 1.5rem; } 
.threeflout li { width: calc((100% - 3rem) / 3); } 
.threeflout li .in .re,
.threeflout li .in .img img { display: block; width: 100%; height: 100%; } 
.threeflout li .in .page_txt { background: #f5f5f5; padding: 2rem; } 
.threeflout li .in .page_txt .tit { font-size: 1.375rem; font-weight: 700; margin-bottom: .6rem; padding-bottom: 0.6rem; border-bottom: 1px dotted #ccc; } 
.threeflout li .in .page_txt .tt { position: relative; padding-left: 1rem; margin-bottom: 0.5rem; } 
.threeflout li .in .page_txt .tt::before { position: absolute; top: 10px; left: 0; width: 6px; height: 1px; background: #333; content: ''; } 


/*입학안내*/
.icon_list { position: relative; gap: 1em; } 
.icon_list > li { position:relative; flex: 1; } 
.icon_list > li .inner { position:relative; align-items: center; border: 2px solid var(--siteC); border-radius: .35em; width: 100%; } 
.icon_list > li .iconB { position: relative; display: flex; align-items: center; height: 5.5rem; margin: 2rem 0; justify-content: center; } 
.icon_list > li .iconB > img { width: 100%; height: 100%; object-fit: contain; transition: .3s; } 
.icon_list > li .txtinfo { background: #fff; border-radius: .35em; min-height: 10rem; padding: 2em; box-sizing: border-box; width: 100%; text-align: center; } 
.icon_list > li .txtinfo .tit { font-size: 1em; color: var(--siteC); font-weight: 600; font-family: var(--fSerif); } 
.icon_list > li .txtinfo .txt { font-size: 1.063em; font-weight: 600; } 
.icon_list > li .txtinfo .intxt { font-size: .9em; font-weight: 400; min-height: 3em; } 
.icon_list > li .txtinfo.s1 .txt { font-size: 1.15em; } 
.icon_list > li .txtinfo .numT { font-size: 1.15em; font-weight: 700; color: var(--siteC); } 

.icon_list.w2 { display: flex; flex-wrap: wrap; margin: 0 0 -1em -1em; } 
.icon_list.w2 > li { flex: 1 1 50%; max-width: 50%; margin-bottom: 0em; } 
.icon_list.w2 > li > .inner { margin: 0 0 1em 1em; } 
.icon_list.w2 > li .iconB { min-width: 6em; } 
.icon_list.w2 > li .iconB > img { width: 2.75em; } 
.icon_list.w2 > li .iconB:after { left: 1.5em; } 
.icon_list.w2 > li .txtinfo { padding: 0 2.25em; } 

.icon_list > li > .inner .Rarrow { position: absolute; top: 50%; transform: translateY(-50%) rotate(90deg); right: -1.15em; background: var(--siteC); color: #fff; border: 1px solid #ddd; border-radius: 50%; width: 1.5em; height: 1.5em; text-align: center; z-index: 10; } 
.icon_list > li > .inner .Rarrow:before { position:relative; top: .1rem; } 


/* 오시는길 */
.map_list { } 
.map_list { gap:1em 1em; } 
.map_list > li { flex:1; text-align:center; } 
.map_list > li .in { flex:1; background: #f5f5f5; padding: 2rem; box-sizing: border-box; border: 1px solid #ddd; } 
.map_list > li .in .page_txt { } 
.map_list > li .in .page_txt > .ico { font-size: 1.315rem; } 
.map_list > li .in .page_txt > .tit { font-size: 1.063rem; font-weight: 600; margin-top: 1rem; margin-bottom: .5rem; } 
.map_list > li .in .page_txt > .txt { font-size: .967rem; color: #444; } 

.mainCampus .mainMapWrap { } 
.mainCampus .mainMapWrap .root_daum_roughmap { width: 100%; } 
.root_daum_roughmap .wrap_map { height: 30rem !important; } 
.root_daum_roughmap .cont,
.root_daum_roughmap .wrap_controllers { display: none; } 

/*교육과정*/
.topWideImg { position:relative; display: flex; width: 100%; margin-top: 2rem; border-radius: .5rem; overflow: hidden; height: 20rem; padding: 2.5rem 5rem; box-sizing: border-box; } 
.topWideImg:before { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0, .063); content: ''; } 
.topWideImg .inner { position:relative; display: flex; justify-content: center; text-align: center; width: 100%; align-items: center; z-index: 2; } 
.topWideImg .inner .leftT { } 
.topWideImg .inner .leftT > .tt { font-size: 2.15em; font-weight: 500; color: #fff; font-family: var(--fSerif); } 
.topWideImg .inner .leftT > .tx { font-size: 2.15em; font-weight: 500; color: #fff; font-family: var(--fSerif); } 
.topWideImg .inner .rightT > .tt { font-size: 3em; font-weight: 500; color: #fffde5; font-family: var(--fSerif); line-height: 1; text-align: right; } 

.textInfoTop { margin-top: 2.5rem; } 
.textInfoTop .imgTop { position:relative; width: 100%; height: 25rem; border-radius: .5rem; overflow: hidden; } 
.textInfoTop .imgTop > img { width: 100%; height: 100%; object-fit: cover; } 
.infoContainer { } 
.infoContainer .infoWrap { position:relative; display: flex; align-items: start; gap: 2rem; padding: 2.5rem 0; border-bottom: 1px solid #ddd; } 
.infoContainer .infoWrap:first-of-type { margin-top: 3.25rem; border-top: 1px solid #ddd; } 
.infoContainer .infoWrap:last-of-type { padding-bottom: 0; border-bottom: none; } 
.infoContainer .infoWrap:before { position: absolute; top: -1px; left: 0; width: 4.5rem; height: 3px; background: var(--siteC); content: ''; } 

.infoContainer .infoWrap .titCon { width: 30%; } 
.infoContainer .infoWrap .titCon > .tit { font-size: 1.815rem; font-weight: 700; } 
.infoContainer .infoWrap .titCon > .logoCon { display: flex; align-items: center; text-align: center; margin-top: 1rem; } 
.infoContainer .infoWrap .titCon > .logoCon > img { height: 10rem; object-fit: contain; } 
.infoContainer .infoWrap .txtCon { width: 70%; } 

.starList { margin-top: 1rem; } 
.starList > li { margin-bottom: .35rem; font-size: .863rem; color: #444; } 
.starList > li:last-of-type { margin-bottom: 0; } 

.checkList { box-sizing: border-box; border: 1px solid #ddd; padding: 1.5rem; background: #f7fbff; } 
.checkList > li { padding-bottom: .35rem; margin-bottom: .35rem; border-bottom: 1px dashed #ddd; } 
.checkList > li:last-of-type { padding: 0; margin: 0; border-bottom: none; } 
.checkList > li > .con { display: flex; gap: .5rem; align-items: start; } 
.checkList > li > .con > .xi { font-size: 1.315rem; color: var(--siteC); } 
.checkList > li > .con > .tt { position: relative; top: .15rem; font-size: 1.063rem; } 

.eslImgSlide_wrap {position: relative;margin-top: 1rem;border-radius: 1rem;overflow: hidden; } 
.eslImgSlide_wrap:before {position: absolute;bottom: 0;left: 0;width: 100%;height: 100%;background: linear-gradient(180deg, rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, 0.29) 100%);content: '';z-index: 2; } 
.eslImgSlide_wrap .eslImgSlide { } 
.eslImgSlide_wrap .eslImgSlide .img_con {position: relative;width: 100%;height: 38.5rem;border-radius: 1rem;overflow: hidden; } 
.eslImgSlide_wrap .eslImgSlide .img_con>img {width: 100%;height: 100%;object-fit: cover; } 
.eslImgSlide_wrap .controlW {position: absolute;bottom: 1rem;left: 50%;transform: translateX(-50%);z-index: 9; } 

